import type { App } from 'vue';
import nsFilterTable from './filter-table.vue';

export const NsFilterTable = function (app: App) {
  app.component(nsFilterTable.name, nsFilterTable);
  return app;
};
